apache error - bad flag vector

 ( palotti | 2011. március 18., péntek - 14:21 )

PHP 5.3-at teszteltem a következő konfiggal:

Debian lenny, pár squeeze csomag:
apache2 2.2.16-6
apache2-dbg 2.2.16-6
apache2-mpm-prefork 2.2.16-6
apache2-utils 2.2.16-6
apache2.2-bin 2.2.16-6
apache2.2-common 2.2.16-6
libapache2-mod-php5 5.3.3-7
php-pear 5.3.3-7
php5 5.3.3-7
php5-cgi 5.3.3-7
php5-cli 5.3.3-7
php5-common 5.3.3-7
php5-curl 5.3.3-7
php5-dbg 5.3.3-7
php5-enchant 5.3.3-7
php5-gd 5.3.3-7
php5-mcrypt 5.3.3-7
php5-memcache 3.0.4-4
php5-oci8 1.3.5-1 - saját ford
php5-xapian 1.2.3-1 - saját ford
és a squeezes függőségek miatt: lib32gcc1 libc6 libc6-dbg libc6-i386 libenchant1c2a libglib2.0-0 libhunspell-1.2-0 libjpeg62 libkrb53 libpcre3 libssl0.9.8 libxml2 locales

Az hibaüzenetek tömkelege az error.logban pedig: error: line 222755: bad flagvector

Találkozott ilyennel valaki? Esetlek valami ötlet? Google nem volt a barátom a témában sajnos.
Köszönöm